
<nav class="navbar c__navbar fixed-top navbar-expand-lg navbar-light ">
  <a class="navbar-brand c__navbar-brand" href="#">Coffee Time</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link openbtn" onclick="openNav()"><i class="fas fa-shopping-cart"></i><span class="badge "><%=numberOfUserOrders%></span></a>        
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
          <span class="dot"></span>
        </a>
        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="#">Profile<a>
          <a class="dropdown-item" href="/login">logout<a> 
        </div>
      </li>

 
    </ul>
  </div>
</nav>